.labels_container {
    width: 100%;
    margin-top: 10px;
    display: inline-block;
}
.labels_container > div {
    width: 25%;
    display: inline-block;
    text-align: center;
}
.labels_container > div > div {
    display: inline-block;
}
.labels_container div h6 {
    float: left;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
    margin-bottom: 0;
}
.labels_container > div > p {
    margin: 0;
}
.metrics-legend-icon {
    position: relative;
    float: left;
    border-width: 1px;
    border-style: solid;
    width: 15px;
    height: 15px;
    margin-top: 4px;
    margin-left: -15px;
}

.metrics_container {
    margin-top: 20px;
    padding-left: 1.5%;
    padding-right: 1.5%;
    text-align: center;
}

.metrics_container > p {
    margin-bottom: 5px;
}
.item_metrics_container:after {
    content: "";
    display: table;
    clear: both;
    padding-bottom: 75px;
}

.coverage_container {
    box-shadow: 0px 2px 4px 0px #cacaca;
    background-color: #fbfbfb;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 30px;
    margin-left: 5%;
    margin-right: 5%;
}